BODY {background-color:#ffffff}
A {color:#696969}
A:hover {color:#986598}
TD {color:#696969}
.colors_background_main {background-color:#FFFFFF}
.colors_background1 {background-color:#c5aec8}
.colors_background1_text {color:##c5aec8}
.colors_background2 {background-color:#ffffff}
A.colors_background2_text:hover {color:#986598}
.colors_background2_text {color:#ffffff}
.colors_background3 {background-color:#c5aec8}
A.colors_background3_text:hover {color:#986598}
.colors_background3_text {color:#c5aec8}
.colors_backgroundlight {background-color:#ffffff}
.colors_backgroundlight_dark {background-color:#FFFFFF}
.colors_backgroundneutral {background-color:#ffffff}
.colors_backgroundneutral_dark {background-color:#DDDDDD}
.colors_descriptionbox {background-color:#FFFFFF}
.colors_highlight {background-color:#fffff}
.colors_lines {background-color:#c5aec8}
.colors_lines_light {background-color:#c5aec8}
.colors_links {color:#696969}
A.colors_links:hover {color:#986598}
.colors_menutitle {background-color:#c5aec8}
.colors_menutitletext {color:#c5aec8}
.colors_pricebox {background-color:#ffffff}
.colors_productname {color:#986598}
A.colors_productname:hover {color:#986598}
.colors_productprice {color:#d52437}
A.colors_text:hover {color:#986598}
.colors_text {color:#696969}